Author Topic: Last lmce-squeezeslave update give me an error  (Read 512 times)

phenigma

  • NEEDS to work for LinuxMCE
  • ***
  • Posts: 1017
    • View Profile
Re: Last lmce-squeezeslave update give me an error
« Reply #15 on: October 10, 2014, 12:55:37 am »
I believe there is a priority parameter, perhaps that could make a difference?

totallymaxed

  • LinuxMCE God
  • ****
  • Posts: 4527
  • Smart Home Consulting
    • View Profile
    • Dianemo - at home with technology
Re: Last lmce-squeezeslave update give me an error
« Reply #16 on: October 17, 2014, 06:48:00 pm »
Yes I am also surprised that it does not work properly.

I tested a few parameters (-a 200 for example) but without success yet.

And it's not sync the problem, I have the same without it.

I'll keep looking.

Philippe

What kind of sound card(s) are you using? Are they USB2? Onboard sound cards?

All the best

Andy
Andy Herron,
Convergent Home Technologies Ltd

My Blog; http://ellipticalcurve.com

Get RaspSqueeze-CEC or Raspbmc-CEC Wifi enabled for Dianemo/LinuxMCE: http://wp.me/P4KgIc-5P

For Smart Home consulting advice;
@herron on Twitter, inquiries@ellipticalcurve.com via email or PM me here.

Get a Dianemo License: http://forum.linuxmce.org/index.php?topic=8880.msg100221#msg100221
Follow us on Facebook: https://www.facebook.com/pages/Dianemo-Home-Automation/226019387454465

http://www.dianemo.co.uk